Endpoint Vulnerability

CVE-2019-17040rsyslog: out-of-bounds read in contrib/pmdb2diag/pmdb2diag.c [fedora-all]

Description

out-of-bounds read in contrib/pmdb2diag/pmdb2diag.c [fedora-all]

Affected Products

rsyslog

References

CVE-2019-17040,